Bug 207352 - llowing error Transaction Check Error: file /etc/gre.d/gre.conf from install of firefox-1.5.0.7-3.fc6 conflicts with file from package mozilla-1.7.13-1.1.fc5
Summary: llowing error Transaction Check Error: file /etc/gre.d/gre.conf from insta...
Keywords:
Status: CLOSED DUPLICATE of bug 207335
Alias: None
Product: Fedora
Classification: Fedora
Component: firefox
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact:
URL:
Whiteboard:
: 207354 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-09-20 19:44 UTC by ketan kothari
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-09-22 23:03:28 UTC


Attachments (Terms of Use)

Description ketan kothari 2006-09-20 19:44:32 UTC
Description of problem:
running yum update gives following error 
Transaction Check Error:   file /etc/gre.d/gre.conf from install of firefox-
1.5.0.7-3.fc6 conflicts with file from package mozilla-1.7.13-1.1.fc5. This 
started happening around Wednesday, Sept 20 3:30 PM EDT after trying to run
yum -y update


Version-Release number of selected component (if applicable):
firefox-1.5.0.7-1.fc6 (Trying to update to firefox-1.5.0.7-3.fc6)
yum 2.9.6
mozilla-1.7.13-1.1.fc5


How reproducible:
every time

Steps to Reproduce:
1. yum -y update
2.
3.
  
Actual results:
Not able to install firefox

Expected results:
able to update firefox

Additional info:

Comment 1 ketan kothari 2006-09-20 19:49:45 UTC
*** Bug 207354 has been marked as a duplicate of this bug. ***

Comment 2 Matthias Clasen 2006-09-22 23:03:28 UTC

*** This bug has been marked as a duplicate of 207335 ***


Note You need to log in before you can comment on or make changes to this bug.